
@media screen and (max-width: 768px) and (max-height: 480px){

	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-hero,
	#sec-cta{
		height: 480px;
	}
}
@media screen and (min-width: 768px) and (max-height: 800px){

	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-hero{
		height: 800px;
	}

}
@media screen and (min-height: 1024px){
	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero & CTA Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-hero{
		height: 800px;
	}
}


@media screen and (min-width: 320px){}
@media screen and (min-width: 360px){

	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Work Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-work{
		padding: 32px 16px;
	}
		#co-work li{
			width: 230px;
		}
}
@media screen and (min-width: 375px){}
@media screen and (min-width: 390px){}
@media screen and (min-width: 414px){

	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	.wr-cta-content{
		padding: 16px 32px;
	}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Work Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-work{
		padding: 32px;
	}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Student Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-student{
		padding: 32px;
	}
		#student-video{
			width: 320px;
			height: 240px;
		}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Instructor Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-instructor{
		padding: 32px;
	}
}
@media screen and (min-width: 480px){

	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Work Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-work{
		padding: 32px 0px;
	}
		#traffic-lights{
			width: auto;
		}

		#co-work ul{
			padding-top: 48px;
		}
			#co-work li{
				height: 75px;
				font-size: 16px;
			}

	#co-work li:not(:last-child){
		margin-bottom: 10px;
	}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Instructor Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-instructor{
		padding: 32px 64px;
	}
}
@media screen and (min-width: 600px){}
@media screen and (min-width: 768px){

	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-hero .wr-cta-content,
	#sec-cta .wr-cta-content{
		padding: 64px 0px 0px;
		width: 600px;
		margin: 0px auto;
	}
		#sec-hero .wr-cta-content h1,
		#sec-cta .wr-cta-content h2{
			font-size: 48px;
		}
		.wr-cta-content p{
			font-size: 24px;
		}
	.deco-hero-license{
		width: 524px;
		height: 335px;
		background-image: url("../media/img/deco-hero-license-lg.png");
	}
	.deco-hero-silhouette{
		bottom: -16px;
		left: 50%;
		transform: translate(-50%);
		width: 768px;
		height: 242px;
		background-image: url("../media/img/deco-hero-silhouette-lg.png");
		background-position: right bottom;
	}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Opportunity Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-opportunity{
		width: 736px;
		margin: 0px auto;
		padding: 64px 0px;
		background-position: top 309px left 128px;
		background-image: url("../media/img/deco-opp-longroad-md-v8.png");
		background-repeat: repeat-y;
	}
		.co-opportunity{
			display: flex;
			justify-content: space-between;
			/*opacity: 0.8;*/
		}
			.co-opportunity img{
				width: 336px;
				margin: 0px;
				border-radius: 10px;
			}
			.wr-opp-content{
				width: 320px;
				height: 320px;
				margin: 0px;
			}
				.wr-opp-content > h2{
					font-size: 28px;
				}
				.wr-opp-content > p{
					font-size: 16px;
				}
		.co-opportunity:nth-child(odd){
			flex-direction: row-reverse;
		}
		.co-opportunity:first-child{
			transform: translateY(-10px);
		}
		.co-opportunity:last-child{
			transform: translateY(10px);
		}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Work Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-work{
		padding: 64px 0px;
	}
	#sec-work h2{
		font-size: 48px;
	}
		#traffic-lights{
			height: 320px;
		}
		#co-work ul{
			padding-top: 64px;
			padding-left: 32px;
		}
			.light-line{
				width: 64px;
			}
			.light-content{
				display: block;
				padding-left: 16px;
			}

	#co-work li:not(:last-child){
		margin-bottom: 20px;
	}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Student Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-student{
		padding: 64px 0px;
	}
		#sec-student > h2{
			font-size: 48px;
		}
		#sec-student > p{
			width: 480px;
			margin: 0px auto 36px;
			font-size: 20px;
		}
		#student-video{
			width: 384px;
			height: 304px;
		}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Instructor Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-instructor{
		position: relative;
		padding: 0px 0px 64px;
		background-image: 
			url("../media/svg/deco-instructor-heading-shadow-sm.svg"),
			url("../media/svg/deco-instructor-nav-sm.svg");
		background-repeat: no-repeat;
		background-position: 
			top -3px left 168px,
			top 112px left -12px;
		background-size: 
			100% 152px,
			211px 100%;
	}
		#sec-instructor > h2{
			padding: 32px 0px;
			background: #FFF;
			font-size: 48px;
		}

		#instructor-navigation{
			position: absolute;
				top: 50%;
				left: 84px;
				transform: translate(0, -50%);
			flex-direction: column;
		}
			.btn-instructor{
				width: 96px;
				height: 96px;
				background-size: 64px;
			}

		#instructor-content{
			width: 320px;
			margin: 64px auto 0px;
		}
			#instructor-img{
				background-size: auto 100%;
			}
			#instructor-name{
				font-size: 32px;
			}
				.btn-instructor-tab{
					font-size: 18px;
				}
					#instructor-content h4{
						font-size: 18px;
					}

	.btn-instructor:not(:last-child){
		margin-right: 0px;
		margin-bottom: 64px;
	}
	#active-instructor{
		width: 96px;
		height: 96px;
	}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[CTA Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-cta{
		height: 800px;
	}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Footer Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	footer{
		display: flex;
		justify-content: center;
		padding: 64px 0px;
	}

		footer .col{
		}

	footer .col:not(:last-child){
		max-width: 224px;
		margin-bottom: 0px;
		margin-right: 16px;
	}

	footer .col:last-child{
		margin-left: 16px;
	}
}
@media screen and (min-width: 896px){

	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Footer Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	footer .col:not(:last-child){
		margin-right: 40px;
	}
}
@media screen and (min-width: 1024px){

	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Header Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	header{
		display: flex;
		justify-content: space-between;
		align-items: center;
		padding: 24px 64px;
	}
		#logo{
			width: 163px;
			height: 32px;
			background-image: url("../media/img/logo-lg.png");
		}
		header nav{
			display: block;
		}
		#btn-menu{
			display: none;
		}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	.deco-hero-silhouette{
		width: 1024px;
		background-image: url("../media/img/deco-hero-silhouette-xlg.png");
	}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Opportunities Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-opportunity{
		width: 900px;
		padding: 64px 0px;
		background-image: url("../media/img/deco-opp-longroad-lg.png");
		background-position: top 320px center;
	}
		.co-opportunity{
		}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Work Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-work h2{
		padding-left: 280px;
	}
		#co-work{
			margin-top: -80px;
		}
			#traffic-lights{
				height: 400px;
			}
			#co-work ul{
				padding-top: 96px;
			}
			#co-work li{
				width: 320px;
			}

	#co-work li:not(:last-child){
		margin-bottom: 32px;
	}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Instructor Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#instructor-navigation{
		transform: translate(0, -40%);
	}
	#instructor-content{
		display: flex;
		align-items: stretch;
		width: 640px;
	}
		#instructor-img{
			flex-shrink: 0;
			width: 320px;
			height: auto;
			margin: 0px 32px 0px 0px;
			object-fit: cover;
		}
		#wr-instructor-content{
			height: 464px;
			overflow-y: auto;
		}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Footer Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	footer .col:not(:last-child){
		margin-right: 50px;
	}
	footer .col:last-child{
		margin-left: 80px;
	}
}
@media screen and (min-width: 1366px){
	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Header Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	header{
		padding: 24px 144px;
	}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	.deco-hero-silhouette{
		width: 1366px;
		height: 380px;
		background-image: url("../media/img/deco-hero-silhouette-xxlg.png");
	}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Work Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-work h2{
		padding-left: 320px;
	}
		#co-work ul{
			padding-left: 80px;
		}
			.light-line{
				width: 128px;	
			}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Student Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#student-video{
		width: 432px;
		height: 352px;
		object-fit: cover;
	}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Instructors Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-instructor{
		background-image: 
			url("../media/svg/deco-instructor-heading-shadow-sm.svg"),
			url("../media/svg/deco-instructor-nav-lg.svg");
		background-size: 
			100% 152px,
			228px 100%;
	}
		#instructor-navigation{
			left: 112px;
			transform: translate(0, -30%);
		}
		#instructor-content{
			width: 736px;
		}
			#instructor-img{
				margin-right: 64px;
			}
}
@media screen and (min-width: 1600px){
	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Header Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	header{
		padding: 24px 200px;
	}


	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Instructor Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	#sec-instructor{
		background-image: 
			url("../media/svg/deco-instructor-heading-shadow-sm.svg"),
			url("../media/svg/deco-instructor-nav-xlg.svg");
		background-size: 
			100% 152px,
			356px 100%;
		background-position: 
			top -3px left 288px,
   			top 112px left -12px;
	}
		#instructor-navigation{
			left: 232px;
		}
}
@media screen and (min-width: 1800px){
	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	.deco-hero-silhouette{
		width: 1764px;
		height: 400px;
		background-image: url("../media/img/deco-hero-silhouette-xxxlg.png");
	}	
}
